December

06

by Kaj Kandler

OpenOffice.org has released a bug fix release 2.3.1 for its popular Open Office productivity suite.

If you are using the product you should upgrade, especially if you use and exchange OOo Base database applications. Because up to release 2.3 the internal database application has a security risk that allows an attacker to execute raw Java code within the database. Basically he can do anything with it, from destroying your data to sending a copy to himself over the Internet.

So, do it quick, do it now and update OpenOffice.org to release 2.3.1.

2 Responses to “Why You Should Update Before the Holidays”

  1. Music Site Says:

    Thanks, for the update. Is it necessary to upgrade if we are not using the database applications?. It seems there is no new features in this upgrade.

  2. Kaj Kandler Says:

    Yes, I’d recommend to update even if you don’t use Base currently.

    First, this update also fixes a number of other bugs in Impress, Calc, and Writer.

    Second, you are on the safe side, if anybody sends you an OOo Base document and you open it. “Better be safe than sorry” I’d say.

Leave a Reply

You must be logged in to post a comment.